@property --num {
  syntax: "<integer>";
  initial-value: 0;
  inherits: false;
}
.counter-flex{
  display: flex;
}
.counter1-1::after, .counter1-2::after, .counter2-1::after, .counter2-2::after, 
.counter3-1::after, .counter3-2::after, .counter4-1::after, .counter4-2::after,
.counter5-1::after, .counter5-2::after {
  content: counter(num);
}

.counter_1-1 {
  animation: before_1 1s ease 0s 1 normal forwards;
   -webkit-animation: before_1 1s ease 0s 1 normal forwards;
  -moz-animation: before_1 1s ease 0s 1 normal forwards;
  -o-animation: before_1 1s ease 0s 1 normal forwards;
  counter-reset: num var(--num);
}
.counter_1-2 {
  animation: before_2 1s ease 0s 1 normal forwards;
  counter-reset: num var(--num);
}
@keyframes before_1 {
  from {
    --num: 0;
  }
  to {
    --num: 148;
  }
}
@keyframes before_2 {
  from {
    --num: 0;
  }
  to {
    --num: 2;
  }
}
/***********************************************/
.counter_2-1 {
  animation: after_1 1s ease 0s 1 normal forwards;
  -webkit-animation: after_1 1s ease 0s 1 normal forwards;
  -moz-animation: after_1 1s ease 0s 1 normal forwards;
  -o-animation: after_1 1s ease 0s 1 normal forwards;
  counter-reset: num var(--num);
}
.counter_2-2 {
  animation: after_2 1s ease 0s 1 normal forwards;
  -webkit-animation: after_2 1s ease 0s 1 normal forwards;
  -moz-animation: after_2 1s ease 0s 1 normal forwards;
  -o-animation: after_2 1s ease 0s 1 normal forwards;
  counter-reset: num var(--num);
}
@keyframes after_1 {
  from {
    --num: 0;
  }
  to {
    --num: 118;
  }
}
@keyframes after_2 {
  from {
    --num: 0;
  }
  to {
    --num: 8;
  }
}
/***********************************************/
.counter_3-1 {
  animation: divi_1 1s ease 0s 1 normal forwards;
  counter-reset: num var(--num);
}
.counter_3-2 {
  animation: divi_2 1s ease 0s 1 normal forwards;
  counter-reset: num var(--num);
}
@keyframes divi_1 {
  from {
    --num: 0;
  }
  to {
    --num: 10;
  }
}
@keyframes divi_2 {
  from {
    --num: 0;
  }
  to {
    --num: 5;
  }
}
/***********************************************/
.counter_4-1 {
  animation: earning_1 1s ease 0s 1 normal forwards;
  counter-reset: num var(--num);
}
.counter_4-2 {
  animation: earning_2 1s ease 0s 1 normal forwards;
  counter-reset: num var(--num);
}
@keyframes earning_1 {
  from {
    --num: 0;
  }
  to {
    --num: 16;
  }
}
@keyframes earning_2 {
  from {
    --num: 0;
  }
  to {
    --num: 3;
  }
}
/***********************************************/
.counter_5-1 {
  animation: return_1 1s ease 0s 1 normal forwards;
  counter-reset: num var(--num);
}
.counter_5-2 {
  animation: return_2 1s ease 0s 1 normal forwards;
  counter-reset: num var(--num);
}
@keyframes return_1 {
  from {
    --num: 0;
  }
  to {
    --num: 11;
  }
}
@keyframes return_2 {
  from {
    --num: 0;
  }
  to {
    --num: 6;
  }
}
.flex-count-s {
	display: none;
}
@media only screen and (max-width: 1199px) {
.flex-count-s {
	display: flex;
	align-items: flex-end;
}
.flex-count {
	display: none!important;
}
}